Subject: Re: bug#16663: emacs/calc/date
From: Jay Belanger <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 06 Feb 2014 23:30:42 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

> (What I think I'm doing is creating a vector with 10 year increments,
> in
> seconds, and wanted to know if you honored, or don't honor, leap
> seconds. It appears to me that the answer is no. I'm just surprised to
> see the additional shift of an hour shift at 1630 - 1640 and
> 2199-2209.
>
> why?)

This was more of a question than a bug.  The question was answered, so
the bug report is being closed.

Jay